Subject: bug#19722: 25.0.50; (elisp) `Tool Bar': Add xref to doc for image specifications

From: Eli Zaretskii <[email-masked]>
Date: Thu, 29 Jan 2015 19:13:03 +0200

> Date: Thu, 29 Jan 2015 08:50:47 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> I note too that neither ":image" nor "image spec" has a substring match
> for `i'.  (Yes, I know that you will reply that the former cannot be
> indexed - dommage.)
> 
> FWIW, these (attached) are the only index entries I see when matching
> "image" as a substring.  Dunno where to find the info about "image
> specifications."  (Even searching for ":image" did not seem to help.)

Please tell what information you were looking for, and which phrases
went through your head when you looked for that.